Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162480 - Add gnutls-utils to comps
Summary: Add gnutls-utils to comps
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 162393
TreeView+ depends on / blocked
 
Reported: 2005-07-05 14:09 UTC by Tomas Mraz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-13 18:02:42 UTC


Attachments (Terms of Use)

Description Tomas Mraz 2005-07-05 14:09:01 UTC
I've split useful command line utilities from gnutls-devel subpackage of gnutls
to a new subpackage gnutls-utils.

I think that this new subpackage should be added as optional package to system
tools.

There is command line TLS client and server and tool for manipulating with
certificates.

Comment 1 Elliot Lee 2005-07-13 18:02:42 UTC
Done, thanks!


Note You need to log in before you can comment on or make changes to this bug.